User Guide
==========


.. toctree::
   :maxdepth: 2

   registration
   ilcdiracclient
   submittingjobs
   faq
   support
   calibration

Submitting User Jobs
--------------------

If you are looking for how to submit jobs
for Linear Collider Software please look at the
:mod:`~ILCDIRAC.Interfaces.API.NewInterface.UserJob` class and the
:mod:`~ILCDIRAC.Interfaces.API.NewInterface.Applications` modules and finally at
the :mod:`~ILCDIRAC.Interfaces.API.DiracILC` class.

.. toctree::
   :maxdepth: 1

   Application Interfaces </DOC/ILCDIRAC/Interfaces/API/NewInterface/Applications/index>
   UserJob Interface </DOC/ILCDIRAC/Interfaces/API/NewInterface/UserJob>
   DiracILC Interface </DOC/ILCDIRAC/Interfaces/API/DiracILC>
   Examples for CLIC job submission <examplejobs>
   Examples for FCC job submission <examplejobsFCC>

Scripts
-------

Scripts of interest to the casual user are part of the :mod:`Interfaces <ILCDIRAC.Interfaces.scripts>` module

.. toctree::
   :maxdepth: 2

   /DOC/ILCDIRAC/Interfaces/scripts/index




Full Index
----------

.. toctree::
   :maxdepth: 1

   registration
   ilcdiracclient
   submittingjobs
   faq
   storageelements
   ilcdiracseproxy
   support
   userlibraries
